neue Nightly

Nur für Leute, die’s testen wollen: http://www.firebird-browser.de/downloads/0.8/pre0.8/langpack_de-DE_20040121.xpi
Das ist die Sprachdatei für die Branch Nightly vom 21.1.
Installieren und dann den Firebird mit dem Parameter Parameter -UILocale de-DE -contentLocale DE starten

3 thoughts on “neue Nightly”

  1. Hallo

    Ich habe einen Firebird 0.8.0Plus

    Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7a) Gecko/20040130 Mozilla Firebird/0.6.1+

    Ich moechte den gerne mal noch auf deutsche Sprache umstellen.

    Diese Installation
    ftp://ftp.tu-darmstadt.de/pub/www/mozilla.org/firefox/releases/0.9.1/firefox-0.9.1-deDE-langpack.xpi

    funktioniert nicht bei mir. Skript wird nicht gefunden.

    Wo gibt es dieses Language-Pack
    http://www.firebird-browser.de/downloads/0.8/pre0.8/langpack_de-DE_20040121.xpi
    noch ?

    Gruss

    AW
    20040715

  2. Ja, danke.

    Dort habe ich allerdings auch schon geschaut und nichts gefunden.

    Aber hier

    http://ftp.eu.mozilla.org/pub/mozilla.org/firefox/releases/0.8/contrib-localized/

    habe ich den Langpack

    firefox-0.8-deDE-langpack.xpi 20-Feb-2004 00:48 153K

    http://ftp.eu.mozilla.org/pub/mozilla.org/firefox/releases/0.8/contrib-localized/firefox-0.8-deDE-langpack.xpi

    gefunden.

    Der laesst sich installieren, mit dem funktioniert es.

    Allerdings gibt es einen kleinen unbedeutenden Fehler:

    Unter Hilfe>UeberMozillaFirebird gibt es einen XML Parsing Error
    im aboutDialog.xul Line No. 44, Column 46.

    Ist aber nicht so schlimm.

    Ich werde dem mal nachgehen und die Datei editieren. Vielleicht krieg den Fehler noch weg.

    Danke fuer die Hilfe.

    Uebrigens:

    Firebird/Firefox und Thunderbird sind gute Software. Gefaellt mir gut. Arbeite gerne damit. Der Browser stuerzt so gut wie nie ab. Sehr stabil. Kompliment.

    Gruesse

    AW
    20040717

Comments are closed.